{lib, ...}: let
  inherit (lib.marleyos) enabled;
in {
  marleyos = {
    bundles.desktop = enabled;

    wayland.niri = {
      enable = true;
      monitors = ["DP-1" "HDMI-A-1"];
    };
  };

  home.stateVersion = "24.05";
}
